<div class="container p-4">
    <div class="row">
        <div class="col-md-4 mx-auto">
            <div class="card">
                <div class="card-body">
                    <form action="/links/Agregar" method="POST">
                    <div class="form-group">
                        <input type="text" class="form-control" name="nombre" id="nombre" placeholder="Nombre del Link" autofocus>
                    </div>
                    <div class="form-group">
                        <input type="url" class="form-control" name="url" id="url" placeholder="url">
                    </div>
                    <div class="form-group">
                        <textarea name="descripcion" id="descripcion" rows="2" class="form-control" placeholder="Descripcion del link"></textarea>
                    </div>
                    <div class="form-group">
                        <button class="btn btn-success btn-block">Guardar</button>
                    </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>